org.eclipse.graphiti.features

## Interface IFeatureAndContext

All Superinterfaces:
  IContextHolder, IFeatureHolder

All Known Implementing Classes:
  AddFeatureCommandWithContext, DefaultFeatureAndContext, DirectEditingFeatureCommandWithContext, FeatureCommandWithContext, GenericFeatureCommandWithContext, MoveAnchorFeatureCommandWithContext, MoveShapeFeatureCommandWithContext, ReconnectCommand, ResizeShapeFeatureCommandWithContext

    public interface IFeatureAndContext
    extends IFeatureHolder, IContextHolder

The Interface IFeatureAndContext.

### Method Summary

### Methods inherited from interface org.eclipse.graphiti.features.IFeatureHolder

`getFeature`

### Methods inherited from interface org.eclipse.graphiti.features.IContextHolder

`getContext`